<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mamasakan SNYRGY X BINAR</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css"
        integrity="sha512-5A8nwdMOWrSz20fDsjczgUidUBR8liPYU+WymTZP1lmY9G6Oc7HlZv156XqnsgNUzTyMefFTcsFH/tnJE/+xBg=="
        crossorigin="anonymous" />
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.theme.min.css">
    <link rel="stylesheet" href="/css/cssClass/classBali.css">
    <link rel="stylesheet" href="/css/article.css">
    <link rel="stylesheet" href="/css/style.css">
</head>
<style>
    .jumbotron {
        height: 200px;
        background-image: url(/img/landing.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        text-align: center;
        position: relative;
    }

    .jumbotron .content {
        font-size: 48px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: left;
        color: white;
        text-align: center;
        margin-top: -10px;
    }

    .form-inline .form-control {
        margin: 0 400px 50px 450px;
        width: 500px;
    }
</style>

<body>
    <!-- navbar -->
    <%- include('../partials/navbar')  %>
    <!-- end navbar -->
    <!-- landing -->
    <div class="jumbotron">
        <div class="container">
            <h5 class="content">ARTIKEL</h5>
            <hr>
        </div>

    </div>
    <!-- end landing -->

    <section class="header">
        <div class="container">
            <h4 class="text-left" style="color:#e7404a;">Article</h4>
            <h1 class="text-left"><%= article.title %></h1>

            <p class="text-left mt-3 mb-5">Mamasakan |
                <% const date = new Date(article.createdAt).toLocaleDateString(['ban', 'id'], { day: 'numeric', month: 'long', year: 'numeric' }) %><%= date %>
            </p>


            <img src=<%= article.imageUrl %> alt="" width="100%" height="500px">


            <p class="my-5 text-justify"><%= article.content %>
            </p>


        </div>
    </section>

    <!-- Pilih class -->
    <Section class="pilihClass">
        <div class="container pt-5">
            <div class="row justify-content-center">
                <div class="col-sm-5">
                    <img src="/img/ClassImg/Icon.png" alt="">
                </div>
                <div class="col-sm-7">
                    <h1><b>Jadilah Master Masakan <br> Indonesia!</b></h1>
                    <h3>Temukan kelas yang sesuai dengan minatmu. Kami bantu kamu menentukan kelas yang paling
                        ideal.
                    </h3>
                    <a href="" class="btnDaftar btn-danger">Hubungi Kami</a>
                </div>
            </div>
        </div>
    </Section>
    <!-- end pilih class -->



    <!-- foter -->
    <%- include('../partials/footer')  %>
    <!-- end footer -->
</body>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
    integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous">
</script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js">
</script>
<script>
    $(document).ready(function () {
        $("#testimonial-slider").owlCarousel({
            items: 1,
            itemsDesktop: [1000, 1],
            itemsDesktopSmall: [979, 1],
            itemsTablet: [768, 1],
            margin: 10,
            pagination: true,
            navigation: false,
            autoPlay: true
        });
    });
</script>

</html>